QUESTION:


I tried to set up the module on our site (M2.1.9). However, I got the error as below:

Could you please help?


ANSWER:


The issue you have encountered due to the module is not compatible with M2.1.x.

To resolve this issue, please download the attached file below and overwrite the current file on your site.

Here are the files: (Attachment below)

app/code/Bss/GuestToCustomer/Controller/Adminhtml/Guest/Import.php app/code/Bss/GuestToCustomer/Controller/Adminhtml/Guest/MassAssignGroup.php app/code/Bss/GuestToCustomer/Observer/GuestSave.php

app/code/Bss/GuestToCustomer/etc/di.xml


 If you need further assistance, please feel free to contact us via: https://bsscommerce.com/contact